Site de Valkiro

Texte à méditer :  La mort est un état de non-existence. Ce qui n'est pas n'existe pas. Donc la mort n'existe pas.   Woody Allen

[RSS 2.0]

Plateau de Morgon
Plateau de Morgon: Cascade juste avant le plateau de Morgon
Cascade juste avant le plateau de Morgon

Qui suis-je ?

Sites réalisés

Merci






Participez aux frais d'hébergement :

 
Liste des membres Membres : 258

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


  Membre en ligne :
  Anonymes en ligne : 11

Total visites Total visites: 1146075  

Record connectés :
Record connectés :Cumulé : 384

Le 03/08/2010 @ 11:53


Webmaster - Infos

Licences

Guppy

Guppy 4.5.x

Guppy plugins

mad AUCUN support par mail.
Utilisez le forum
biggrin pour signaler des bugs ou pour poser des questions.

forum.gifForum - GUPPY |= Mes plugins - Mes forks - Sujet n°211

La Charte du Forum - La Charte du Forum

Forum - Forum
GUPPY |= Mes plugins - Mes forks - GUPPY |= Mes plugins - Mes forks


actif  Sujet n° 211  Cryptograph et PHPSESSID=xxxx

le 25/11/2007 @ 16:48
par jerlal

Anonyme

visiteur

bonjour

J'ai mis à jour Cryptograh Version 1.3 du 13/11/2007 sur 2 sites guppy (en local: mandriva, firefox) avnt de le fiare sur les vrai site.

Probleme : depuis cette version, à chaque fois que je créé ou modifie un article avec l'éditeur WYSIWYG , j'ai un 'truc' du genre
<href="articles.php?lng=fr&amp;pg=52&amp;PHPSESSID=bfaebe727eba892a317241c0e9c4ead2&PHPSESSID=bfaebe727eba892a317241c0e9c4ead2">&a mp;n bsp;
avec ce   '   &amp;PHPSESSID=bfa...   '     qui s'incrit tout seul au bout de '     articles.php?lng=fr&amp;pg=xx   '    et qui se rajoute, se rajoute.. à chaque fois  que je modifie un article (2 fois dans l'exemple que je cite).

Avec la version précédente de Cryptograh, je n'avais pas ce probleme.

Je suis sous GUPPY 4.6.4

En cherchant le forum de votre site, j'ai lu les sujets concernats Cryptograh, mais je n'ai pas trouvé de chose qui corresponde à mon probleme.

que dois-je faire?
retrouver l'ancienne version, ou modifier des choses dans les 'inc ' ou autre.
Je peux faire des tests si besoins est, si des propositions différentes existent.

Merci de votre aide.

jerlal

http://linux-creuse.org
 http://www.marionnettes-du-monde.com
  Poster une réponse  Haut
Réponse n° 1
--------
le 27/11/2007 @ 11:19
par jerlal

Anonyme

visiteur
bonjour

je me répond à moi meme pour donner des pistes de recherche.

en modifiant la variable ' session.auto_start'  à 0 dans php.ini cela semble regler le probleme.

mais j'ai besoin qu'elle soit à 1 pour un logiciel de comptabilité que je teste: phpcompta.

Que faire?
je cherche

merci pour les pistes eventuelles

jerlal
  Poster une réponse  Haut
Réponse n° 2
--------
le 04/12/2007 @ 19:27
par hpsam



Administrateur
501 messages
Salut,
Quelle était l'ancienne version ?
au besoin elles sont par là : http://leconte-sylvain.hpsam.info/file_old/guppy-plorks/

Sur quels services (forum, newsletter...) est activé le Plugin ?

Le problème n'est que sur la rédaction d'article ?

A+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam Poster une réponse  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Cloturer Cloturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 


Avec Total Ban mettez des bannières ou du code où vous voulez !

^ Haut ^